/* 
  InfoPlist.strings
  sprk

  Created by Jordan Hesse on 2018-09-13.
  Copyright © 2018 Sphero, Inc. All rights reserved.
*/

NSBluetoothPeripheralUsageDescription = "需要 Bluetooth 權限才能尋找、連接和控制您的 Sphero 硬體。您可以在裝置設定功能表變更權限，隨時關閉 Bluetooth 的存取權。我們不會收集、存放或分享任何定位資料。請參閱我們的隱私權政策以取得詳細資訊。";
NSBluetoothAlwaysUsageDescription = "需要 Bluetooth 權限才能尋找、連接和控制您的 Sphero 硬體。您可以在裝置設定功能表變更權限，隨時關閉 Bluetooth 的存取權。我們不會收集、存放或分享任何定位資料。請參閱我們的隱私權政策以取得詳細資訊。";
NSCameraUsageDescription = "Sphero Edu 需要存取您裝置上的攝影機，才能讓您掃描 QR 條碼和擷取相片或影片。 您可以在裝置設定功能表變更權限，隨時關閉攝影機的存取權。請參閱我們的隱私權政策以取得詳細資訊。";
NSMicrophoneUsageDescription = "Sphero Edu 需要存取您裝置上的麥克風，才能讓您錄製影片的聲音。您可以在裝置設定功能表變更權限，隨時關閉麥克風的存取權。請參閱我們的隱私權政策以取得詳細資訊。";
NSPhotoLibraryAddUsageDescription = "Sphero Edu 需要存取您的相簿，才能讓您將媒體連接到程式。 您可以在裝置設定功能表變更權限，隨時變更相簿的存取權。請參閱我們的隱私權政策以取得詳細資訊。";
NSPhotoLibraryUsageDescription = "Sphero Edu 需要存取您的相簿，才能讓您將媒體連接到程式。 您可以在裝置設定功能表變更權限，隨時變更相簿的存取權。請參閱我們的隱私權政策以取得詳細資訊。";
NSLocationWhenInUseUsageDescription = "這個 App 利用定位資料讓您透過行動裝置使用機器球的自動瞄準功能。";
